Description

Motion - Antrag

L'Assemblée générale est priée d'élire un deuxième vice-président de l'Assemblée.

Die Piratenversammlung möge ein zweiter Vizepräsident der Piratenversammlung wählen.

Motifs - Begründung

La présidence de l'Assemblée générale doit se composer statutairement d'un président et de deux vice-présidents. Seul un

vice-président est en fonction actuellement.

Die Präsidentschaft der Piratenversammlung sollte nach den Statuten aus einem Präsident und zwei Vizepräsidenten bestehen. Es

gibt im Moment nur ein Vizepräsident.

History

#1 - 08 March 2015 13:35 - dace45

- Status changed from New to Tabled

#2 - 21 July 2015 14:42 - Atropos

- Priority changed from Normal to Low

#3 - 21 July 2015 15:08 - Atropos

- Status changed from Tabled to Considered

Powered by TCPDF (www.tcpdf.org)

24 October 2023 1/1

http://www.tcpdf.org

